Apple devices must be iOS 9 or newer. Android devices must be version 4.1 or newer.

Did this answer your question?